Subject: bug#55870: GNU Emacs 26.3, Select All(C-x h) does not work

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 10 Jun 2022 14:44:54 +0200

(Resending with the debbugs address in the CC so that it lands in the
bug tracker.)

Bruce <[email-masked]> writes:

>   Thanks, :-)
>
>   Editing chinese-book.txt(in attachment), I use (C-x h) to select all,
>   GNU Emacs 26.3 only shows "mark set", then I use M-w to copy,
>   The memory that Emacs consumes jumps from 80MB to 1000MB, then it
> does not
>   responds to keyboard or mouse.
>
>   Now I use emacs -mm, I will try emacs -Q
>
> On 2022/6/9 下午10:57, Lars Ingebrigtsen wrote:
>> Bruce <[email-masked]> writes:
>>
>>>    When editing chinese-book.txt(in attachment), I use (C-x h) to
>>> select all,
>>>    GNU Emacs 26.3 only shows "mark set", then I use M-w to copy, it stops
>>>    working.
>> I'm unable to reproduce this.  Do you use any kind of package to manage
>> selections, by any chance?  Can you reproduce this if you start Emacs
>> with -Q?
>>